View Single Post
Old 05-17-12, 06:33 PM   #48
mdavies5
Registered User
 
Join Date: Apr 2012
Posts: 4
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

I finally managed to get 295.40 installed via the Ubuntu repositories and so far it has solved my problems; locking up, slow, distorted video etc.
Been running for 2 days OK.
mdavies5 is offline   Reply With Quote